# Tokenizer Visualizer

This is a flask app that shows how diffrent tokenizers will tokenize texts. to run just open the directory and run "flask run"
There are 3 tokenizers, Bart, Byte Pair, and Byte Pair dropout. Both byte pairs were implemented by me. bart was imported. 
